| Home | Libraries | People | FAQ | More

## Struct template non_coherent_tail_mean

boost::accumulators::tag::non_coherent_tail_mean

## Synopsis

    // In header: <boost/accumulators/statistics/tail_mean.hpp>

    template<typename LeftRight>
    struct non_coherent_tail_mean :
      public boost::accumulators::depends_on< count, tail< LeftRight > >
    {
      // types
      typedef accumulators::impl::non_coherent_tail_mean_impl< mpl::_1, LeftRight > impl;
    };